const express = require('express');
const router = express.Router();
const { getUserData, getNotifications} = require('../controllers/userController');
const multer = require('multer');
const upload = multer(); // No disk storage, just for parsing fields


router.post('/data', upload.none(), getUserData); 
router.post('/notifications',upload.none(),getNotifications)

module.exports = router;
